import { default as React } from 'react';
interface LogoProps {
    src: string;
    alt?: string;
    style?: React.CSSProperties;
}
declare const CELogo: React.FC<LogoProps>;
export default CELogo;
